Support » Plugin: WP ULike » have not ever been able to upgrade past 2.9.1

  • randrcomputers

    (@randrcomputers)


    Would love to update plugin but unable to click like in BBPress past 2.9.1. Anyone have any ideas or can dev look at why its not working? ive seen a few people with same issue

Viewing 6 replies - 1 through 6 (of 6 total)
  • randrcomputers

    (@randrcomputers)

    Just tried 3.5.1 for 10th time and anything past 2.9.1 the like button cannot be clicked in bbpress pages. Any idea why this would be happening?

    Plugin Author Alimir

    (@alimir)

    Hey @randrcomputers
    Could you explain more? or give me an online link?

    randrcomputers

    (@randrcomputers)

    This would be so great to get upgraded! Yes here is a link.

    Vpinball.com/forums

    If I upgrade past 2.9 then you cannot click like at all it’s there just seems like the box is not active. Downgrading makes it work again.

    I just tried 5.2 and same thing cannot click like. downgrade to 2.9.1 and works. I am really hoping you can help.

    WELL! i just tried disabling combine java script on site and i think its working! will test some more and report back

    @alimir while disabling combine js files and disabling remove query strings on site the like 3.5.2 now works but it’s causing some issues and script timeouts so I downgraded back to 2.9.1 and is fine again.
    Any ideas at all?

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘have not ever been able to upgrade past 2.9.1’ is closed to new replies.